.title {
    color: white;
    min-height: 146px;
    z-index: 3;
    width: 100%;
    float: left;
    line-height: 1.4;
    position: relative;
}

.main {
	overflow-x: hidden;
}

.bookmark {
    font-size: 10px;
    position: absolute;
    text-align: center;
	top: 0px;
	right: 0px;
    width: 70px;
	height: 70px;
    display: none;
}

.bookmark .icon {
	width: 40px;
	margin-top: 11px;
	margin-left: 28px;
}

.bookmark .icon i {
	font-size: 18px;
	margin-bottom: 4px;
}

.popup-toggle {
    position: absolute;
    width: 70px;
    height: 70px;
}

.popup-toggle i {
	font-size: 20px;
	width: 20px;
	margin-left: 12px;
	margin-top: 9px;
}

.summary {
    padding-top: 2px;
    float: left;
    width: 100%;
    text-align: center;

    font-size: 14px;
}

.summary .name {
    width: 100%;
    float: left;
    clear: both;
}

.summary .currently {
    width: 100%;
    float: left;
    clear: both;
}

.summary .currently .tempicon {
    font-size: 14px;
}

.summary .currently .temp {
    padding-top: 3px;
    font-size: 20px;
    line-height: 20px;
}

.summary .currently .chanceofrain {
    font-size: 12px;
}

.summary .condition {
    width: 100%;
    float: left;
    clear: both;
    white-space: nowrap;
}

.title .observations {
    display: table;
    /* padding-top: 2px; */
    /* padding-bottom: 2px; */
    width: 100%;
    float: left;
    overflow: hidden;
    height: fit-content;
    line-height: 20px;
}

.observations .obs-row {
    display: table-row;
    height: 44px;
}

.observations .col {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 50%;
    height: fit-content;
}

.observations .col.colleft {
    width: 42%;
}

.observations .col.colright {
    width: 58%;
}

.observations .col .left {
    text-align: left;
    padding-left: 14px;
}

.observations .col .right {
    text-align: right;
    padding-right: 14px;
}

.observations .col .setwidth {
    float: right;
    width: 54px;
}

.observations .col .setwidth.min {
    width: 34px;
}

.observations .col .setwidth.max {
    width: 37px;
}

.observations .col .setwidth.feelslike {
    width: 62px;
}

.observations .key {
    width: 100%;
    font-size: 14px;
    letter-spacing: normal;
    display: block;
    color: #B1C4DB;
}

.observations .value {
    width: 100%;
    clear: both;
    font-size: 14px;
    display: block;
}

#wind .text {
    letter-spacing: 0px;
    padding-left: 5px;
}

#outlook {
    /* padding-bottom: 2px; */
    width: 100%;
    float: left;
    overflow: hidden;
    padding-top: 1px;
    height: 42px;
}

#scroller {
    position: relative;
    z-index: 1;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    height: 100%;
}

#scroller ul {
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-padding-start: 0px;
}

#scroller .item {
    display: table;
    float: left;
    text-align: center;
    width: 64px;
    font-size: 14px;
}

#scroller .item .time {
    color: #B1C4DB;
}

#scroller .item .time-weather {
    font-size: 14px;
}

#scroller .item .highlight {
    color: #F7DD76;
}

#scroller .item .precip {
    font-size: 10px;
    line-height: 10px;
}